﻿/*----------------------------------------------------------
Title:          Additional css for NEATS.
Created Date:   2012-02-23
Author:         NEATS Developers
------------------------------------------------------------
*/

/* ===============================================================================================================*/
/*-----------------Public Portal begin--------------------*/
/* ===============================================================================================================*/
/* ----------------------------------------------------------
   Highlight the filtered column in the grid
----------------------------------------------------------*/
a.k-grid-filter.k-state-active,a.k-grid-filter.k-state-active:hover,a.k-grid-filter.k-active-filter  {
    background-color:  #f08080 !important;
} 

.t-grid .t-status-text
{
    position: relative;
    float: right;
    margin-right: .2em;
}
.t-pager .t-numeric, .t-pager .t-page-i-of-n
{
    margin: 0 7px;
    vertical-align: top;
}
.t-pager .t-link
{
    vertical-align: top;
}
.t-numeric .t-link, .t-numeric .t-state-active
{
    margin-top: 0;
    padding: 0 5px;
    line-height: 22px;
    vertical-align: top;
}

.t-dropdown-wrap
{
    height: 30px;
}
    
.t-arrow-prev
{
    background-position: -16px -192px;
    float: none;
}
    
.t-state-disabled .t-arrow-prev
{
    background-position: -16px -208px !important;
}
    
.t-arrow-next
{
    float: none;
}
    
.t-state-disabled .t-arrow-next
{
    background-position: -32px -208px !important;
}
    
.t-arrow-first {
    background-position: 0 -224px;
}
    
.t-state-disabled .t-arrow-first {
    background-position: 0 -208px !important;
}

.t-arrow-last
{
    background-position: -48px -192px;
}
    
.t-state-disabled .t-arrow-last
{
    background-position: -48px -208px !important;
}
    
.t-state-selected
{
    background-color: gray;
}
    
.t-grid-bottom > .t-status 
{
    display: none !important;
}
    
.t-arrow-up 
{
    background-position: -16px -160px;
}
    
.t-arrow-down
{
    background-position: -16px -176px;
}
/*
.t-link .t-icon 
{
    float: right;
}
*/
select.expand
{
    width: auto !important;
    z-index: 1;
} 
    
.t-alt
{
    background-color: #F7F7F7;
}
    
tr.even td
{
    background-color: #F7F7F7;
}

.t-datepicker
{
    border-radius: 10px 10px 10px 10px;
    background-color: #FCECEC;
    border-color: #FCECEC;
    border-style: solid;
    height: 22px;
    width: 90px;
}
    
/* Current Date */
.t-datepicker-calendar .t-content .t-state-focus 
{
    font-weight: bold;
}
    
.t-input
{
    height: 12px;
    vertical-align: top;
    width: 45px;
    margin-left: 0px;
}
.t-picker-wrap .t-input
{
    height: 13px;
    vertical-align: middle;
    width: 70px;
    margin-left: 2px;
    border: none;
    background-color: #FCECEC;
}
.t-picker-wrap .t-icon
{
    margin-top: -1px;
    vertical-align: top;
}

.t-window-title
{
    color: #FFF;
}
    
.t-window-titlebar 
{
    background-color: #333;
}
    
.t-window-content 
{
    background-color: #FFF;
    width: auto !important;
    min-width: 400px! important;
}
    
.t-window-content
{
    height: auto !important;
}

#search #advanced-search-button
{
    position: absolute;
    right: 18px;
    top: 0px;
}

#advanced-search
{
    margin-top: 20px;
    padding: 0 20px;
}
    
#advanced-search h2
{
    color: #FFFFFF;
    margin-bottom: 20px;
}
    
#advanced-search label
{
    color: #FFFFFF;
}
    
#advanced-search a.button
{
    float: right;
    margin-top: 10px;
}
    
#advanced-search table td
{
    padding: 13px 8px;
}
    
#advanced-search table td.cal
{
    padding: 10px 0;
}

#advanced-search input#issued-from, #advanced-search input#issued-to, #advanced-search input#expired-from, #advanced-search input#expired-to
{
    width: 60px;
}
/*-----------------Public Portal end-------------------------*/
    
    
/*-----------------Industry Portal begin --------------------*/
    
#ReportType {
    margin: 20px 20px;
    width: 250px;
}
    
#select-report-type {
    margin-bottom: 50px;
}
    
#ReportFormat {
    margin: 20px 30px;
    width: 100px;
}
    
#report-criteria {
    margin-bottom: 50px;
}
    
#report-button-row {
    clear: both;
    margin-top: 50px;
}
    
#report-criteria-partial {
    min-height: 200px;
}
    
#report-table {
    border: 1px solid;
}
    
#report-table thead th {
    width: 200px;
}
    
#report-table td {
    padding: 10px;
}
    
.report-result {
    color: red;
}
    
.report-date-label {
    float: left; 
    margin-right: 10px; 
    padding-top: 2px
}
    
.report-date-picker {
    float: left; 
    height: 25px
}
    
.report-date-picker img {
    font-size: 1px; 
    color: White;
}
    
.multi {
    width: 350px;
}
    
#new-report {
        margin: 30px 20px;
        }

#saved-reports {
    margin-top: 50px;
    margin-bottom: 100px;
}
 
/*-----------------Industry Portal end  ---------------------*/
    
/*-----------------Dialog Windows begin --------------------*/
     
.dialog-window .validation-summary-errors
{
    margin: 10px 5px;
}
    
.dialog-window .validation-summary-errors li
{
    list-style: none;
}
        
.dialog-window .field-validation-error 
{
    display: block;
    font-size: 0.8em;
    margin-left: 3px;
}

.dialog-window .navigation
{
    padding: 20px 8px 8px 8px;
}

.dialog-window > form > table
{
    margin-top: 10px
}
    
.dialog-window > form > table td
{
    vertical-align: top;
}

/*-----------------Dialog Windows end  ---------------------*/